% BIOSIG/T300 contains signal processing functions for Matlab/Octave
%     It requires also the TSA-toolbox [1].
%
% Currently the following methods are supported:  
%   Multivariate Autoregressive Analysis   
%       baccala2001
%       mvar
%       mvfilter
%   Time-varying Autoregressive spectral estimation  
%       aar
%       tfar
%	tvaar	wrapper for AAR estimators
%   Time-varying Multivariate Autoregressive Analysis
%       mvar
%       mvaar
%       tfmvar
%   EEG 
%       lumped model
%       kemp's feedback loop model
%	evoked potential 
%	arspectrum
%   EMG analysis
%       Paynter
%   ECG analysis
%       processing 
%	qrsdetect
%	berger
%       ecgbcorr
%       qrscorr
%       tvaar
%	heartratevariability
%   Others:
%       Hjorth
%       Bandpower
%	Wackermann
% 
%
% REFERENCES: 
%  [1]  A. Schlgl, Time Series Analysis toolbox for Matlab and Octave. 1996-2004
%     available online: http://www.dpmi.tu-graz.ac.at/~schloegl/matlab/tsa/download.html
%
%

%	$Revision: 1.5 $
%	$Id: Contents.m,v 1.5 2005/11/07 15:44:05 schloegl Exp $
%	Copyright (C) 1997-2004 by Alois Schloegl <a.schloegl@ieee.org>	
%	This is part of the BIOSIG project http://biosig.sf.net/

